@charset "UTF-8";
/************************************************************
 * 初期設定
 ************************************************************/
*{
margin: 0;
padding: 0;
}

ul, li {
	list-style: none;
	list-style-position: outside;
}

li img {
	vertical-align: bottom;
}

div#world a:hover img {
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
}

div#world a:link { color: #3333FF; }
div#world a:visited { color: #3333FF; }
div#world a:hover { color: #ff6600; }
div#world a:active { color: #ff6600; }

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

div#world p {
	font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif;
	font-size: 14px;
	line-height: 1.5;
}

.mb10 {
	margin-bottom: 10px;
}

.pl10 {
	padding-left: 10px;
}

div.gototop {
	text-align: right;
	margin-right: 20px;
}

div#world {
	width: 980px;
	background-color: #000000;
	padding-bottom: 20px;
}

div.k {
	margin-bottom: 15px;
}

ul.sp {
	margin-bottom: 25px;
}

ul.sp li {
	width: 324px;
	height: 347px;
	position: relative;
	float: left;
	display: inline;
	margin-right: 2px;
	margin-bottom: 2px;
}

ul.sp li ul {
	width: 290px;
	position: absolute;
	left: 17px;
	bottom: 5px;
}

ul.sp li ul li {
	width: 290px;
	height: 45px;
	background-color: #FFFFFF;
	float: left;
	margin-bottom: 5px;
}

li.legacy {
	background: url(../images/legacy.jpg) no-repeat;
	margin-left: 2px;
}

li.impreza {
	background: url(../images/impreza.jpg) no-repeat;
}

li.forester {
	background: url(../images/forester.jpg) no-repeat;
}

li.wagons {
	background: url(../images/wagons.jpg) no-repeat;
	margin-left: 2px;
	margin-bottom: 0;
}

li.kei {
	background: url(../images/kei.jpg) no-repeat;
	margin-bottom: 0;
}

li.compact {
	background: url(../images/compact.jpg) no-repeat;
	margin-bottom: 0;
}

ul.all {
	width: 950px;
	height: 51px;
	margin: 0 0 25px 23px;
}

ul.all li {
	width: 461px;
	height: 51px;
	background-color: #FFFFFF;
	float: left;
	display: inline;
	margin-right: 10px;
}

div.anshin {
	width: 940px;
	background-color: #D1D0C6;
	margin: 0 0 20px 20px;
	text-align: center;
}

div.anshin h2 {
	padding: 20px 0 20px;
}

div.anshin h3 {
	padding-bottom: 10px;
}

div.anshin h3.pb20 {
	padding-bottom: 20px;
}

div.link {
	width: 940px;
	height: 51px;
	background-color: #FFFFFF;
	margin: 0 0 3px 20px;
}

div.comment {
	width: 940px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	margin: 0 0 20px 20px;
}





















